Bug 52049 - RC1: mozilla not properly upgraded.
RC1: mozilla not properly upgraded.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-19 13:49 EDT by Stephen John Smoogen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-19 13:49:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2001-08-19 13:49:08 EDT
Description of Problem:

After upgrading to RC1, I found that the mozilla browser was NOT working. I
did an rpm -qa and found that only the base mozilla package had been
'upgraded' (or downgraded depending on your PoV).. the others had not been

mozilla-chat-2001081719-0_rh7
mozilla-mail-2001081719-0_rh7
mozilla-psm-2001081719-0_rh7

remained on the system, and this was causing some library conflicts. I
removed those packages and installed the ones ont eh cdrom (I also
installed the original mozilla just in case..)

I kept getting a prompt return when running the command and decided to 
type the following :


smooge:{smooge}$ sh -x /usr/bin/mozilla 
++ basename /usr/bin/mozilla
+ cmdname=mozilla
+ ulimit -c 0
+ MOZ_DIST_BIN=/usr/lib/mozilla
+ MOZ_PROGRAM=/usr/lib/mozilla/mozilla-bin
+ MOZILLA_FIVE_HOME=/usr/lib/mozilla
+ export MOZILLA_FIVE_HOME
+ '[' '' ']'
+ LD_LIBRARY_PATH=/usr/lib/mozilla:/usr/lib/mozilla/plugins
+ export LD_LIBRARY_PATH
+ set_jvm_vars
+ '[' '!' -L /usr/lib/mozilla/plugins/libjavaplugin_oji.so ']'
+ return
+ '[' -z '' ']'
+ /usr/lib/mozilla/mozilla-bin -remote 'openurl(about:blank,new-window)'
+ RETURN_VAL=0
+ '[' 0 -eq 2 ']'
+ '[' 0 -eq 0 ']'
+ exit 0

the only way to start mozila was via 

smooge:{smooge}$ /usr/lib/mozilla/mozilla-bin 

which is how I am able to enter this ticket.
Comment 1 Christopher Blizzard 2002-01-25 15:40:44 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.